*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.logoImg{
    max-width: 5%;
}

.srch_inp{
    width: 330px;
    height: 35px;
}

.img_1{
    max-width: 100%;
}

.img_2_right{
    max-width: 70%;
}

.bannimg{
    background-repeat: no-repeat;
    background-position:right ;
    margin-right: 150px;
    position: relative;
    
}

.bann_cont{
    position: absolute;
    top: 50px;
    left: 30px;
}

.searchbtn{
    height: 40px;
    width: 350px;
    border: none;
    border: 1px solid green;
    outline: none;
    background-color: white;
    border-radius: 6px;
    margin-top: 30px;

}
.h1{
    color: w;
}

.banncont{
    margin-top: 20px;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 500px;
  
}
.gtan_img{
   background-image: linear-gradient(to right,
    rgba(6, 126, 65, 1),
    /* rgba(3, 138, 37, 0.7),
    rgba(3, 138, 37, 0.4), */
    rgba(0, 0, 0, 0));
}

.dis_page{
    height: 300px;
    width: 100%;
    background-image: url('image/banner.png');
    background-repeat: no-repeat;
    background-position: right;

    position: relative;
    
    background-color: rgb(172, 238, 118);
}

.footer{
    height: 250px;
    width: 100%;
    background-image: linear-gradient(green, black);
    position: relative;
   
    background-position: center;

}